/* iCheck plugin Minimal skin, aero
----------------------------------- */

.iradio_minimal-aero {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    margin-right: 16px;
    width: 18px;
    height: 18px;
    background: url(../images/radio.png) no-repeat 0/18px;
    border: none;
    cursor: pointer;
}

/* .iradio_minimal-aero.hover {
    background: url(../images/radio-active.png) no-repeat 0/18px;
} */

.iradio_minimal-aero.checked {
    background: url(../images/radio-active.png) no-repeat 0/18px;
}